Converts the radian number to the equivalent number in degrees

- « pow

- round »

- PHP Manual
- Math Functions
- Converts the radian number to the equivalent number in degrees

# rad2deg

(PHP 4, PHP 5, PHP 7, PHP 8)

rad2deg — Converts the radian number to the equivalent number in degrees

### Description

rad2deg(float `$num`): float

This function converts `num` from radian to degrees.

### Parameters

`num`

  A radian value

### Return Values

The equivalent of `num` in degrees

### Examples

Example #1 rad2deg() example

    <?phpecho rad2deg(M_PI_4); // 45?>

### See Also

- deg2rad() - Converts the number in degrees to the radian equivalent